body{
	background-color: #faf5fc;
	font-size: 14px;
	color: #330033;
}
body{
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "‚l‚r ƒSƒVƒbƒN", "Gothic", sans-serif;
}
a:link{
	color: #336633;
}
a:visited{
        color: #0099FF;
}
a:active, a:hover{
        color: #FF3366;
}

h1       {
	background-color:   #ffffff             ;
                    font:   22pt/24pt           ;
                   color:   blue                ;
                  margin:   5% 10% 12%          ;
            line-height :   44pt                ;
              text-align:   center              ;
            border-color:   black               ;
            border-style:   solid               ;
            border-width:   1px 0px             ;
         }
h2       {
                  margin:   22pt 8% 10pt        ;
                   color:   maroon              ;
            border-color:   maroon              ;
            border-style:   solid               ;
            border-width:   0 0 2px 0           ;
         }
h3       {
              text-align:   center              ;
	background-color:   #fafafa             ;
                  margin:   15pt 45% 1pt 12%    ;
                   color:   black               ;
            border-color:   black               ;
            border-style:   solid               ;
            border-width:   1px 1px 1px 1px     ;
         }
h3.draft { 
                  margin:    5% 10% 0pt 10%    ;
         }
h4       {
                  margin:    0pt 11%
         }

P, DIV, BLOCKQUOTE, UL, OL, LI, DL, DD, DT, TABLE, TD, TH, ADDRESS{
	font-size: 14px;
	color: #660033;
}

p{
        margin-top  : 1%  ;
	margin-left : 10% ;
	margin-right: 10% ;
	line-height : 24px;
	text-indent : 14px;
}
p.coment{
        margin-top  : 4%  ;
	text-indent : 5px ;
}
ul{
	margin-left : 15% ;
}
.link    {
              text-align:   center              ;
                  margin:   20pt 0pt
         }